Bug 669902 - Review Request: rubygem-net-http-persistent - Persistent connections using Net::HTTP plus a speed fix
Review Request: rubygem-net-http-persistent - Persistent connections using Ne...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-15 11:51 EST by Mamoru TASAKA
Modified: 2011-01-23 13:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-23 13:25:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mgoldman: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Marek Goldmann 2011-01-21 15:31:34 EST
* Spec and SRPM files are fine, no rpm errors
* Package builds and installs fine

-----------------------------------------------------------
    This package (rubygem-net-http-persistent) is APPROVED by goldmann
-----------------------------------------------------------
Comment 2 Mamoru TASAKA 2011-01-22 07:00:51 EST
Thank you!

New Package SCM Request
=======================
Package Name:      rubygem-net-http-persistent
Short Description: Persistent connections using Net::HTTP plus a speed fix
Owners:            mtasaka
Branches:          f13 f14
Comment 3 Jason Tibbitts 2011-01-22 10:50:20 EST
Git done (by process-git-requests).
Comment 4 Mamoru TASAKA 2011-01-23 13:25:42 EST
Rebuilt for rawhide / F14 / F13, push request submitted on bodhi for
F14 / F13, closing.

Thank you for your review and git procedure.

Note You need to log in before you can comment on or make changes to this bug.